Help please

Status
Not open for further replies.

lukitas

New member
Joined
Jan 5, 2020
Messages
5
I have a 32 bit and I can run the last version where I can get the previous version 0.48 ?
 

Mark

‎‎‎‎‎‎‎‎
Joined
Mar 13, 2018
Messages
73
From what I understand, 32-bit support was removed in version 2020.01 onwards, so 0.4.8.0-RC5 is apparently the last release to support it.
That being said, I can't find any hint that the installer is 32-bit or includes support for 32-bit, so if that doesn't work, the RC4 may be worth a try.

"Rigs-of-Rods-0.4.8.0-RC5.exe" or "Rigs-of-Rods-0.4.8.0-RC4-32.exe"

https://sourceforge.net/projects/rigs-of-rods/files/Releases/0.4.8/
 

Mark

‎‎‎‎‎‎‎‎
Joined
Mar 13, 2018
Messages
73
No problem, always happy to help

Just a FYI about mods on the repo: I know some of them have been updated to work better in 2020.01, I'm not sure about backward-compatibility of these with older versions of RoR
 
Status
Not open for further replies.
Top